1 Reply Latest reply on Jan 8, 2008 9:05 AM by RoboColum(n)

    RoboHelp 7

    maniac9999 Level 1
      Hi everyone,

      Our department is discussing an upgrade to Word 2007, which I've read is not compatible with RoboHelp 5.0.2 (our current version). When we do the upgrade, we'll obviously also need to upgrade to RH 7.

      Question: Do we need to upgrade our Word source files to Word 2007 before attempting to open an RH for Word project in RH 7, or will RH 7 (for Word) automatically do it for us? What issues have people encountered with this?